<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>購入履歴詳細</title>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  --><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
<!-- 共通独自CSS -->
<style type="text/css">
.card-content>span{
font-size:18px !important;
height:150px;
}
</style>
</head>
<body>
	
<!DOCTYPE html>
<nav class="yellow darken-3" role="navigation">
	<div class="nav-wrapper container">
		<a id="logo-container" href="Index" class="brand-logo">himawari</a>
		<ul class="right">
			

			
			<li><a href="Regist"><i class="material-icons">account_circle</i></a></li>
			

			<li><a href="Cart"><i class="material-icons">shopping_cart</i></a></li>

			
			<li><a href="Login"><i class="material-icons">exit_to_app</i></a></li>
			
		</ul>
	</div>
</nav>
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h4 class=" col s12 light">購入詳細</h4>
		</div>
		<!--  購入 -->
		<div class="row">
			<div class="col s10 offset-s1">
				<div class="card grey lighten-5">
					<div class="card-content">
                        <table class="bordered">
						<thead>
								<tr>
									<th class="center">商品名</th>
                                    <th class="center">商品名</th>
									<th class="center" style="width: 20%">単価</th>
								</tr>
							</thead>
							<tbody>
							
								<tr>
									<td class="center">テント</td>
                                    <td class="center">ノースフェイス</td>
									<td class="center">16,990</td>
								</tr>
								
								<tr>
									<td class="center">特急配送</td>
                                    <td class="center"></td>
									<td class="center">500</td>
								</tr>
							</tbody>
                        </table>
					</div>
				</div>
			</div>
		</div>
		<!-- 詳細 -->
		<div class="row">
			<div class="col s10 offset-s1">
				<div class="card grey lighten-5">
					<div class="card-content">
						<table class="bordered">
							<table>
							<thead>
								<tr>
									<th class="center" style="width: 20%;">購入日時</th>
									<th class="center">配送方法</th>
									<th class="center" style="width: 20%">合計金額</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td class="center">2020年09月01日13時02分</td>
										<td class="center">特急配送</td>
										<td class="center">16,990</td>
								</tr>
							</tbody>
						</table>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
    <div class="row">
        <div class="col s8 offset-s2 ">
            <p class="right-align">
				<a href="Regist">戻る</a>
            </p>
        </div>
    </div>
	
<footer class="page-footer yellow darken-3">
		<div class="container">
            <div class="right-align">
			Made by himawari
            </div>
    </div>
	</footer>
						
</body>
</html>